トップへ戻る
A036
AndroidOSのバージョンアップについて(初期搭載OSが2.xのお客様へ)
初期搭載OSがAndroid2.xの端末におきまして、現時点における弊社のAndroidアプリの動作確認は、「Android 2.3」で行っております。

各スマートフォンのキャリアおよびメーカーより、Android 2.3向けのアプリケーションはAndroid 4.0では正常に動作しない場合がある旨が公表されております。
弊社アプリも同様に、弊社アプリ紹介ページの「動作確認端末」に含まれる端末でも、AndroidOSのバージョンアップを行うことで正常に動作しない場合がございます。

OSのバージョンアップについては、ご使用端末のキャリアおよびメーカーから公表されているバージョンアップに関する注意事項をご覧いただき、お客様の責任とご判断において行ってください。

また、AndroidOSバージョンアップ後の不具合に関しましては、誠に恐れ入りますが返金を含めサポートの対象外となりますので、あしからずご了承ください。

※初期搭載OSがAndroid4.xの端末に関しましては、端末の初期搭載OSで動作確認を行っております。
	

作成日:2013年3月5日

Androidアプリよくあるご質問のトップへ

Androidアプリよくあるご質問のトップへ